{
    "dc_identifier": "nl.gm1931.2c.2024.4678397-3",
    "dc_title": "Raadsvergadering 2024-01-09 - (H) Ondernemingsplan GR Promen 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpenerwaard op 2024-01-09. Onderdeel: (H) Ondernemingsplan GR Promen 2024.",
    "dc_source": "https://krimpenerwaard.bestuurlijkeinformatie.nl/Agenda/Index/f059d338-3b21-4c48-9007-6100f7b450a9",
    "dc_publisher": "gm1931",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2024-01-09",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Krimpenerwaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpenerwaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1931.2c.2024.4678397-3",
    "dc_externalIdentifier": "4678402",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-09",
    "foi_meetingNumber": "4678397",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.1",
            "dc_title": "9. Raadsvoorstel Ondernemingsplan Promen 2024",
            "foi_fileName": "9.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=e76b6ba3-4da1-476b-b304-3687606aebe0"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.2",
            "dc_title": "Aanbiedingsbrief Ondernemingsplan Promen 2024",
            "foi_fileName": "Aanbiedingsbrief%20Ondernemingsplan%20Promen%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=6e4b113a-37ef-4eb3-bbb4-4c8d1865e2e9"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.3",
            "dc_title": "Ondernemingsplan Promen 2024",
            "foi_fileName": "Ondernemingsplan%20Promen%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=df43619d-ae1c-4b02-af6d-2d847db66d6f"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.4",
            "dc_title": "Ondernemingsplan Prowork 2024",
            "foi_fileName": "Ondernemingsplan%20Prowork%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=ebf6bcfe-c6d9-4432-8ba0-b9d3daa2b8b5"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.5",
            "dc_title": "Zienswijzebrief Ondernemingsplan Promen 2024",
            "foi_fileName": "Zienswijzebrief%20Ondernemingsplan%20Promen%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=d172822d-94e5-497a-9f1c-481e896cdb71"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2024.4678397-3.doc.6",
            "dc_title": "Afdoening T23-184 Ondernemingsplan GR Promen 2026",
            "foi_fileName": "Afdoening%20T23-184%20Ondernemingsplan%20GR%20Promen%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=aa7ff378-ac7d-4264-ab21-ed67e50264a5"
        }
    ]
}